<?xml version="1.0" encoding="UTF-8" ?>
<feature
	id="org.eclipse.babel.nls_eclipse_zh"
	label="Babel Language Pack for eclipse in Chinese (Simplified) (86.25%)"
	image="eclipse_update_120.jpg"
	provider-name="%providerName"
	version=".v20230215031444">
	<copyright>
		%copyright
	</copyright>
	<license url="%licenseURL">
		%license
	</license>
	<description>Babel Language Pack for eclipse in Chinese (Simplified)</description>
	<plugin fragment="true" id="org.eclipse.ant.core.nl_zh" unpack="false" version=".v20230215031444" download-size="5022" install-size="5022" />
	<plugin fragment="true" id="org.eclipse.ant.launching.nl_zh" unpack="false" version=".v20230215031444" download-size="8216" install-size="8216" />
	<plugin fragment="true" id="org.eclipse.ant.tests.core.nl_zh" unpack="false" version=".v20230215031444" download-size="1874" install-size="1874" />
	<plugin fragment="true" id="org.eclipse.ant.tests.ui.nl_zh" unpack="false" version=".v20230215031444" download-size="1487" install-size="1487" />
	<plugin fragment="true" id="org.eclipse.ant.ui.nl_zh" unpack="false" version=".v20230215031444" download-size="23566" install-size="23566" />
	<plugin fragment="true" id="org.eclipse.compare.core.nl_zh" unpack="false" version=".v20230215031444" download-size="2554" install-size="2554" />
	<plugin fragment="true" id="org.eclipse.compare.examples.nl_zh" unpack="false" version=".v20230215031444" download-size="2533" install-size="2533" />
	<plugin fragment="true" id="org.eclipse.compare.examples.xml.nl_zh" unpack="false" version=".v20230215031444" download-size="3699" install-size="3699" />
	<plugin fragment="true" id="org.eclipse.compare.nl_zh" unpack="false" version=".v20230215031444" download-size="15680" install-size="15680" />
	<plugin fragment="true" id="org.eclipse.compare.win32.nl_zh" unpack="false" version=".v20230215031444" download-size="3340" install-size="3340" />
	<plugin fragment="true" id="org.eclipse.core.commands.nl_zh" unpack="false" version=".v20230215031444" download-size="1470" install-size="1470" />
	<plugin fragment="true" id="org.eclipse.core.contenttype.nl_zh" unpack="false" version=".v20230215031444" download-size="2777" install-size="2777" />
	<plugin fragment="true" id="org.eclipse.core.databinding.beans.nl_zh" unpack="false" version=".v20230215031444" download-size="1506" install-size="1506" />
	<plugin fragment="true" id="org.eclipse.core.databinding.nl_zh" unpack="false" version=".v20230215031444" download-size="2890" install-size="2890" />
	<plugin fragment="true" id="org.eclipse.core.databinding.observable.nl_zh" unpack="false" version=".v20230215031444" download-size="1504" install-size="1504" />
	<plugin fragment="true" id="org.eclipse.core.databinding.property.nl_zh" unpack="false" version=".v20230215031444" download-size="1502" install-size="1502" />
	<plugin fragment="true" id="org.eclipse.core.expressions.nl_zh" unpack="false" version=".v20230215031444" download-size="3141" install-size="3141" />
	<plugin fragment="true" id="org.eclipse.core.externaltools.nl_zh" unpack="false" version=".v20230215031444" download-size="4250" install-size="4250" />
	<plugin fragment="true" id="org.eclipse.core.filebuffers.nl_zh" unpack="false" version=".v20230215031444" download-size="4262" install-size="4262" />
	<plugin fragment="true" id="org.eclipse.core.filesystem.linux.aarch64.nl_zh" unpack="false" version=".v20230215031444" download-size="1520" install-size="1520" />
	<plugin fragment="true" id="org.eclipse.core.filesystem.linux.loongarch64.nl_zh" unpack="false" version=".v20230215031444" download-size="1464" install-size="1464" />
	<plugin fragment="true" id="org.eclipse.core.filesystem.linux.ppc64le.nl_zh" unpack="false" version=".v20230215031444" download-size="1520" install-size="1520" />
	<plugin fragment="true" id="org.eclipse.core.filesystem.linux.x86_64.nl_zh" unpack="false" version=".v20230215031444" download-size="1549" install-size="1549" />
	<plugin fragment="true" id="org.eclipse.core.filesystem.macosx.nl_zh" unpack="false" version=".v20230215031444" download-size="1532" install-size="1532" />
	<plugin fragment="true" id="org.eclipse.core.filesystem.nl_zh" unpack="false" version=".v20230215031444" download-size="3093" install-size="3093" />
	<plugin fragment="true" id="org.eclipse.core.filesystem.win32.x86_64.nl_zh" unpack="false" version=".v20230215031444" download-size="1560" install-size="1560" />
	<plugin fragment="true" id="org.eclipse.core.jobs.nl_zh" unpack="false" version=".v20230215031444" download-size="2605" install-size="2605" />
	<plugin fragment="true" id="org.eclipse.core.net.linux.nl_zh" unpack="false" version=".v20230215031444" download-size="1525" install-size="1525" />
	<plugin fragment="true" id="org.eclipse.core.net.nl_zh" unpack="false" version=".v20230215031444" download-size="2409" install-size="2409" />
	<plugin fragment="true" id="org.eclipse.core.net.win32.nl_zh" unpack="false" version=".v20230215031444" download-size="1524" install-size="1524" />
	<plugin fragment="true" id="org.eclipse.core.net.win32.x86_64.nl_zh" unpack="false" version=".v20230215031444" download-size="1546" install-size="1546" />
	<plugin fragment="true" id="org.eclipse.core.resources.nl_zh" unpack="false" version=".v20230215031444" download-size="10403" install-size="10403" />
	<plugin fragment="true" id="org.eclipse.core.resources.win32.x86_64.nl_zh" unpack="false" version=".v20230215031444" download-size="1603" install-size="1603" />
	<plugin fragment="true" id="org.eclipse.core.runtime.nl_zh" unpack="false" version=".v20230215031444" download-size="4036" install-size="4036" />
	<plugin fragment="true" id="org.eclipse.core.tools.nl_zh" unpack="false" version=".v20230215031444" download-size="2939" install-size="2939" />
	<plugin fragment="true" id="org.eclipse.core.variables.nl_zh" unpack="false" version=".v20230215031444" download-size="2654" install-size="2654" />
	<plugin fragment="true" id="org.eclipse.debug.core.nl_zh" unpack="false" version=".v20230215031444" download-size="8119" install-size="8119" />
	<plugin fragment="true" id="org.eclipse.debug.examples.core.nl_zh" unpack="false" version=".v20230215031444" download-size="1972" install-size="1972" />
	<plugin fragment="true" id="org.eclipse.debug.examples.memory.nl_zh" unpack="false" version=".v20230215031444" download-size="2998" install-size="2998" />
	<plugin fragment="true" id="org.eclipse.debug.examples.mixedmode.nl_zh" unpack="false" version=".v20230215031444" download-size="3088" install-size="3088" />
	<plugin fragment="true" id="org.eclipse.debug.examples.ui.nl_zh" unpack="false" version=".v20230215031444" download-size="3330" install-size="3330" />
	<plugin fragment="true" id="org.eclipse.debug.ui.launchview.nl_zh" unpack="false" version=".v20230215031444" download-size="3111" install-size="3111" />
	<plugin fragment="true" id="org.eclipse.debug.ui.nl_zh" unpack="false" version=".v20230215031444" download-size="39223" install-size="39223" />
	<plugin fragment="true" id="org.eclipse.e4.core.commands.nl_zh" unpack="false" version=".v20230215031444" download-size="1490" install-size="1490" />
	<plugin fragment="true" id="org.eclipse.e4.core.contexts.nl_zh" unpack="false" version=".v20230215031444" download-size="1480" install-size="1480" />
	<plugin fragment="true" id="org.eclipse.e4.core.di.annotations.nl_zh" unpack="false" version=".v20230215031444" download-size="1723" install-size="1723" />
	<plugin fragment="true" id="org.eclipse.e4.core.di.extensions.nl_zh" unpack="false" version=".v20230215031444" download-size="1501" install-size="1501" />
	<plugin fragment="true" id="org.eclipse.e4.core.di.extensions.supplier.nl_zh" unpack="false" version=".v20230215031444" download-size="1741" install-size="1741" />
	<plugin fragment="true" id="org.eclipse.e4.core.di.nl_zh" unpack="false" version=".v20230215031444" download-size="1484" install-size="1484" />
	<plugin fragment="true" id="org.eclipse.e4.core.services.nl_zh" unpack="false" version=".v20230215031444" download-size="2855" install-size="2855" />
	<plugin fragment="true" id="org.eclipse.e4.demo.cssbridge.nl_zh" unpack="false" version=".v20230215031444" download-size="2060" install-size="2060" />
	<plugin fragment="true" id="org.eclipse.e4.emf.xpath.nl_zh" unpack="false" version=".v20230215031444" download-size="1710" install-size="1710" />
	<plugin fragment="true" id="org.eclipse.e4.tools.compat.nl_zh" unpack="false" version=".v20230215031444" download-size="2719" install-size="2719" />
	<plugin fragment="true" id="org.eclipse.e4.tools.emf.editor3x.nl_zh" unpack="false" version=".v20230215031444" download-size="3239" install-size="3239" />
	<plugin fragment="true" id="org.eclipse.e4.tools.emf.ui.nl_zh" unpack="false" version=".v20230215031444" download-size="14423" install-size="14423" />
	<plugin fragment="true" id="org.eclipse.e4.tools.jdt.templates.nl_zh" unpack="false" version=".v20230215031444" download-size="1494" install-size="1494" />
	<plugin fragment="true" id="org.eclipse.e4.tools.nl_zh" unpack="false" version=".v20230215031444" download-size="4501" install-size="4501" />
	<plugin fragment="true" id="org.eclipse.e4.tools.services.nl_zh" unpack="false" version=".v20230215031444" download-size="2743" install-size="2743" />
	<plugin fragment="true" id="org.eclipse.e4.ui.bindings.nl_zh" unpack="false" version=".v20230215031444" download-size="1488" install-size="1488" />
	<plugin fragment="true" id="org.eclipse.e4.ui.css.core.nl_zh" unpack="false" version=".v20230215031444" download-size="1565" install-size="1565" />
	<plugin fragment="true" id="org.eclipse.e4.ui.css.swt.nl_zh" unpack="false" version=".v20230215031444" download-size="1483" install-size="1483" />
	<plugin fragment="true" id="org.eclipse.e4.ui.css.swt.theme.nl_zh" unpack="false" version=".v20230215031444" download-size="1519" install-size="1519" />
	<plugin fragment="true" id="org.eclipse.e4.ui.di.nl_zh" unpack="false" version=".v20230215031444" download-size="1491" install-size="1491" />
	<plugin fragment="true" id="org.eclipse.e4.ui.dialogs.nl_zh" unpack="false" version=".v20230215031444" download-size="2730" install-size="2730" />
	<plugin fragment="true" id="org.eclipse.e4.ui.ide.nl_zh" unpack="false" version=".v20230215031444" download-size="1712" install-size="1712" />
	<plugin fragment="true" id="org.eclipse.e4.ui.model.workbench.nl_zh" unpack="false" version=".v20230215031444" download-size="1558" install-size="1558" />
	<plugin fragment="true" id="org.eclipse.e4.ui.progress.nl_zh" unpack="false" version=".v20230215031444" download-size="3910" install-size="3910" />
	<plugin fragment="true" id="org.eclipse.e4.ui.services.nl_zh" unpack="false" version=".v20230215031444" download-size="1499" install-size="1499" />
	<plugin fragment="true" id="org.eclipse.e4.ui.swt.gtk.nl_zh" unpack="false" version=".v20230215031444" download-size="1495" install-size="1495" />
	<plugin fragment="true" id="org.eclipse.e4.ui.swt.win32.nl_zh" unpack="false" version=".v20230215031444" download-size="1529" install-size="1529" />
	<plugin fragment="true" id="org.eclipse.e4.ui.tests.css.core.nl_zh" unpack="false" version=".v20230215031444" download-size="1717" install-size="1717" />
	<plugin fragment="true" id="org.eclipse.e4.ui.tests.css.swt.nl_zh" unpack="false" version=".v20230215031444" download-size="1727" install-size="1727" />
	<plugin fragment="true" id="org.eclipse.e4.ui.widgets.nl_zh" unpack="false" version=".v20230215031444" download-size="1501" install-size="1501" />
	<plugin fragment="true" id="org.eclipse.e4.ui.workbench.addons.swt.nl_zh" unpack="false" version=".v20230215031444" download-size="2897" install-size="2897" />
	<plugin fragment="true" id="org.eclipse.e4.ui.workbench.nl_zh" unpack="false" version=".v20230215031444" download-size="1582" install-size="1582" />
	<plugin fragment="true" id="org.eclipse.e4.ui.workbench.renderers.swt.cocoa.nl_zh" unpack="false" version=".v20230215031444" download-size="3202" install-size="3202" />
	<plugin fragment="true" id="org.eclipse.e4.ui.workbench.renderers.swt.nl_zh" unpack="false" version=".v20230215031444" download-size="3920" install-size="3920" />
	<plugin fragment="true" id="org.eclipse.e4.ui.workbench.swt.nl_zh" unpack="false" version=".v20230215031444" download-size="4470" install-size="4470" />
	<plugin fragment="true" id="org.eclipse.e4.ui.workbench3.nl_zh" unpack="false" version=".v20230215031444" download-size="1510" install-size="1510" />
	<plugin fragment="true" id="org.eclipse.equinox.frameworkadmin.equinox.nl_zh" unpack="false" version=".v20230215031444" download-size="3538" install-size="3538" />
	<plugin fragment="true" id="org.eclipse.equinox.frameworkadmin.nl_zh" unpack="false" version=".v20230215031444" download-size="1494" install-size="1494" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.artifact.repository.nl_zh" unpack="false" version=".v20230215031444" download-size="6691" install-size="6691" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.console.nl_zh" unpack="false" version=".v20230215031444" download-size="2719" install-size="2719" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.core.nl_zh" unpack="false" version=".v20230215031444" download-size="2727" install-size="2727" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.director.app.nl_zh" unpack="false" version=".v20230215031444" download-size="3033" install-size="3033" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.director.nl_zh" unpack="false" version=".v20230215031444" download-size="2669" install-size="2669" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.directorywatcher.nl_zh" unpack="false" version=".v20230215031444" download-size="3057" install-size="3057" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.discovery.compatibility.nl_zh" unpack="false" version=".v20230215031444" download-size="2991" install-size="2991" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.discovery.nl_zh" unpack="false" version=".v20230215031444" download-size="3599" install-size="3599" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.engine.nl_zh" unpack="false" version=".v20230215031444" download-size="4139" install-size="4139" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.examples.rcp.discovery.nl_zh" unpack="false" version=".v20230215031444" download-size="1582" install-size="1582" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.examples.rcp.sdkbundlevisibility.nl_zh" unpack="false" version=".v20230215031444" download-size="3495" install-size="3495" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.extensionlocation.nl_zh" unpack="false" version=".v20230215031444" download-size="2813" install-size="2813" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.garbagecollector.nl_zh" unpack="false" version=".v20230215031444" download-size="2574" install-size="2574" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.installer.nl_zh" unpack="false" version=".v20230215031444" download-size="3044" install-size="3044" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.jarprocessor.nl_zh" unpack="false" version=".v20230215031444" download-size="1452" install-size="1452" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.metadata.nl_zh" unpack="false" version=".v20230215031444" download-size="2947" install-size="2947" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.metadata.repository.nl_zh" unpack="false" version=".v20230215031444" download-size="2974" install-size="2974" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.operations.nl_zh" unpack="false" version=".v20230215031444" download-size="3832" install-size="3832" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.publisher.eclipse.nl_zh" unpack="false" version=".v20230215031444" download-size="3655" install-size="3655" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.publisher.nl_zh" unpack="false" version=".v20230215031444" download-size="2878" install-size="2878" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.reconciler.dropins.nl_zh" unpack="false" version=".v20230215031444" download-size="3055" install-size="3055" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.repository.nl_zh" unpack="false" version=".v20230215031444" download-size="4921" install-size="4921" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.repository.tools.nl_zh" unpack="false" version=".v20230215031444" download-size="4660" install-size="4660" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.tests.discovery.nl_zh" unpack="false" version=".v20230215031444" download-size="1548" install-size="1548" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.tests.ui.nl_zh" unpack="false" version=".v20230215031444" download-size="1450" install-size="1450" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.tests.verifier.nl_zh" unpack="false" version=".v20230215031444" download-size="5293" install-size="5293" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.touchpoint.eclipse.nl_zh" unpack="false" version=".v20230215031444" download-size="4169" install-size="4169" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.touchpoint.natives.nl_zh" unpack="false" version=".v20230215031444" download-size="3209" install-size="3209" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.transport.ecf.nl_zh" unpack="false" version=".v20230215031444" download-size="3620" install-size="3620" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.ui.admin.nl_zh" unpack="false" version=".v20230215031444" download-size="3003" install-size="3003" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.ui.admin.rcp.nl_zh" unpack="false" version=".v20230215031444" download-size="3084" install-size="3084" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.ui.discovery.nl_zh" unpack="false" version=".v20230215031444" download-size="4876" install-size="4876" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.ui.importexport.nl_zh" unpack="false" version=".v20230215031444" download-size="3221" install-size="3221" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.ui.nl_zh" unpack="false" version=".v20230215031444" download-size="4821" install-size="4821" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.ui.sdk.nl_zh" unpack="false" version=".v20230215031444" download-size="3824" install-size="3824" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.ui.sdk.scheduler.nl_zh" unpack="false" version=".v20230215031444" download-size="4528" install-size="4528" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.updatechecker.nl_zh" unpack="false" version=".v20230215031444" download-size="1453" install-size="1453" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.updatesite.nl_zh" unpack="false" version=".v20230215031444" download-size="3032" install-size="3032" />
	<plugin fragment="true" id="org.eclipse.equinox.simpleconfigurator.manipulator.nl_zh" unpack="false" version=".v20230215031444" download-size="1513" install-size="1513" />
	<plugin fragment="true" id="org.eclipse.equinox.simpleconfigurator.nl_zh" unpack="false" version=".v20230215031444" download-size="1496" install-size="1496" />
	<plugin fragment="true" id="org.eclipse.help.base.nl_zh" unpack="false" version=".v20230215031444" download-size="3974" install-size="3974" />
	<plugin fragment="true" id="org.eclipse.help.nl_zh" unpack="false" version=".v20230215031444" download-size="1619" install-size="1619" />
	<plugin fragment="true" id="org.eclipse.help.ui.nl_zh" unpack="false" version=".v20230215031444" download-size="6639" install-size="6639" />
	<plugin fragment="true" id="org.eclipse.help.webapp.nl_zh" unpack="false" version=".v20230215031444" download-size="5183" install-size="5183" />
	<plugin fragment="true" id="org.eclipse.jdt.annotation.nl_zh" unpack="false" version=".v20230215031444" download-size="1509" install-size="1509" />
	<plugin fragment="true" id="org.eclipse.jdt.annotation_v1.nl_zh" unpack="false" version=".v20230215031444" download-size="1512" install-size="1512" />
	<plugin fragment="true" id="org.eclipse.jdt.apt.core.nl_zh" unpack="false" version=".v20230215031444" download-size="4020" install-size="4020" />
	<plugin fragment="true" id="org.eclipse.jdt.apt.pluggable.core.nl_zh" unpack="false" version=".v20230215031444" download-size="1550" install-size="1550" />
	<plugin fragment="true" id="org.eclipse.jdt.apt.ui.nl_zh" unpack="false" version=".v20230215031444" download-size="4704" install-size="4704" />
	<plugin fragment="true" id="org.eclipse.jdt.astview.nl_zh" unpack="false" version=".v20230215031444" download-size="1499" install-size="1499" />
	<plugin fragment="true" id="org.eclipse.jdt.compiler.apt.nl_zh" unpack="false" version=".v20230215031444" download-size="1519" install-size="1519" />
	<plugin fragment="true" id="org.eclipse.jdt.compiler.tool.nl_zh" unpack="false" version=".v20230215031444" download-size="1532" install-size="1532" />
	<plugin fragment="true" id="org.eclipse.jdt.core.formatterapp.nl_zh" unpack="false" version=".v20230215031444" download-size="2427" install-size="2427" />
	<plugin fragment="true" id="org.eclipse.jdt.core.manipulation.nl_zh" unpack="false" version=".v20230215031444" download-size="52629" install-size="52629" />
	<plugin fragment="true" id="org.eclipse.jdt.core.nl_zh" unpack="false" version=".v20230215031444" download-size="27262" install-size="27262" />
	<plugin fragment="true" id="org.eclipse.jdt.core.tests.builder.nl_zh" unpack="false" version=".v20230215031444" download-size="1495" install-size="1495" />
	<plugin fragment="true" id="org.eclipse.jdt.core.tests.compiler.nl_zh" unpack="false" version=".v20230215031444" download-size="1497" install-size="1497" />
	<plugin fragment="true" id="org.eclipse.jdt.core.tests.model.nl_zh" unpack="false" version=".v20230215031444" download-size="11443" install-size="11443" />
	<plugin fragment="true" id="org.eclipse.jdt.core.tests.performance.nl_zh" unpack="false" version=".v20230215031444" download-size="1502" install-size="1502" />
	<plugin fragment="true" id="org.eclipse.jdt.debug.nl_zh" unpack="false" version=".v20230215031444" download-size="23523" install-size="23523" />
	<plugin fragment="true" id="org.eclipse.jdt.debug.ui.nl_zh" unpack="false" version=".v20230215031444" download-size="33827" install-size="33827" />
	<plugin fragment="true" id="org.eclipse.jdt.doc.isv.nl_zh" unpack="false" version=".v20230215031444" download-size="1709" install-size="1709" />
	<plugin fragment="true" id="org.eclipse.jdt.doc.user.nl_zh" unpack="false" version=".v20230215031444" download-size="1497" install-size="1497" />
	<plugin fragment="true" id="org.eclipse.jdt.jeview.nl_zh" unpack="false" version=".v20230215031444" download-size="1488" install-size="1488" />
	<plugin fragment="true" id="org.eclipse.jdt.junit.core.nl_zh" unpack="false" version=".v20230215031444" download-size="4447" install-size="4447" />
	<plugin fragment="true" id="org.eclipse.jdt.junit.nl_zh" unpack="false" version=".v20230215031444" download-size="10835" install-size="10835" />
	<plugin fragment="true" id="org.eclipse.jdt.junit.runtime.nl_zh" unpack="false" version=".v20230215031444" download-size="3073" install-size="3073" />
	<plugin fragment="true" id="org.eclipse.jdt.junit4.runtime.nl_zh" unpack="false" version=".v20230215031444" download-size="1512" install-size="1512" />
	<plugin fragment="true" id="org.eclipse.jdt.junit5.runtime.nl_zh" unpack="false" version=".v20230215031444" download-size="1512" install-size="1512" />
	<plugin fragment="true" id="org.eclipse.jdt.launching.macosx.nl_zh" unpack="false" version=".v20230215031444" download-size="2699" install-size="2699" />
	<plugin fragment="true" id="org.eclipse.jdt.launching.nl_zh" unpack="false" version=".v20230215031444" download-size="8741" install-size="8741" />
	<plugin fragment="true" id="org.eclipse.jdt.launching.ui.macosx.nl_zh" unpack="false" version=".v20230215031444" download-size="3401" install-size="3401" />
	<plugin fragment="true" id="org.eclipse.jdt.nl_zh" unpack="false" version=".v20230215031444" download-size="2942" install-size="2942" />
	<plugin fragment="true" id="org.eclipse.jdt.tips.user.nl_zh" unpack="false" version=".v20230215031444" download-size="2344" install-size="2344" />
	<plugin fragment="true" id="org.eclipse.jdt.ui.examples.javafamily.nl_zh" unpack="false" version=".v20230215031444" download-size="2969" install-size="2969" />
	<plugin fragment="true" id="org.eclipse.jdt.ui.examples.projects.nl_zh" unpack="false" version=".v20230215031444" download-size="2900" install-size="2900" />
	<plugin fragment="true" id="org.eclipse.jdt.ui.junit.sampleproject.nl_zh" unpack="false" version=".v20230215031444" download-size="2081" install-size="2081" />
	<plugin fragment="true" id="org.eclipse.jdt.ui.nl_zh" unpack="false" version=".v20230215031444" download-size="138629" install-size="138629" />
	<plugin fragment="true" id="org.eclipse.jdt.ui.tests.refactoring.nl_zh" unpack="false" version=".v20230215031444" download-size="2949" install-size="2949" />
	<plugin fragment="true" id="org.eclipse.jdt.ui.unittest.junit.nl_zh" unpack="false" version=".v20230215031444" download-size="5010" install-size="5010" />
	<plugin fragment="true" id="org.eclipse.jface.databinding.nl_zh" unpack="false" version=".v20230215031444" download-size="1514" install-size="1514" />
	<plugin fragment="true" id="org.eclipse.jface.examples.databinding.nl_zh" unpack="false" version=".v20230215031444" download-size="1505" install-size="1505" />
	<plugin fragment="true" id="org.eclipse.jface.nl_zh" unpack="false" version=".v20230215031444" download-size="6118" install-size="6118" />
	<plugin fragment="true" id="org.eclipse.jface.notifications.nl_zh" unpack="false" version=".v20230215031444" download-size="2463" install-size="2463" />
	<plugin fragment="true" id="org.eclipse.jface.tests.databinding.conformance.nl_zh" unpack="false" version=".v20230215031444" download-size="1528" install-size="1528" />
	<plugin fragment="true" id="org.eclipse.jface.tests.databinding.nl_zh" unpack="false" version=".v20230215031444" download-size="1503" install-size="1503" />
	<plugin fragment="true" id="org.eclipse.jface.text.nl_zh" unpack="false" version=".v20230215031444" download-size="12228" install-size="12228" />
	<plugin fragment="true" id="org.eclipse.jsch.core.nl_zh" unpack="false" version=".v20230215031444" download-size="2617" install-size="2617" />
	<plugin fragment="true" id="org.eclipse.jsch.ui.nl_zh" unpack="false" version=".v20230215031444" download-size="4177" install-size="4177" />
	<plugin fragment="true" id="org.eclipse.ltk.core.refactoring.nl_zh" unpack="false" version=".v20230215031444" download-size="5764" install-size="5764" />
	<plugin fragment="true" id="org.eclipse.ltk.ui.refactoring.nl_zh" unpack="false" version=".v20230215031444" download-size="8446" install-size="8446" />
	<plugin fragment="true" id="org.eclipse.newMultiEditor.nl_zh" unpack="false" version=".v20230215031444" download-size="1518" install-size="1518" />
	<plugin fragment="true" id="org.eclipse.pde.api.tools.annotations.nl_zh" unpack="false" version=".v20230215031444" download-size="1679" install-size="1679" />
	<plugin fragment="true" id="org.eclipse.pde.api.tools.nl_zh" unpack="false" version=".v20230215031444" download-size="16389" install-size="16389" />
	<plugin fragment="true" id="org.eclipse.pde.api.tools.ui.nl_zh" unpack="false" version=".v20230215031444" download-size="13523" install-size="13523" />
	<plugin fragment="true" id="org.eclipse.pde.build.nl_zh" unpack="false" version=".v20230215031444" download-size="6066" install-size="6066" />
	<plugin fragment="true" id="org.eclipse.pde.core.nl_zh" unpack="false" version=".v20230215031444" download-size="10563" install-size="10563" />
	<plugin fragment="true" id="org.eclipse.pde.doc.user.nl_zh" unpack="false" version=".v20230215031444" download-size="1691" install-size="1691" />
	<plugin fragment="true" id="org.eclipse.pde.ds.annotations.nl_zh" unpack="false" version=".v20230215031444" download-size="5101" install-size="5101" />
	<plugin fragment="true" id="org.eclipse.pde.ds.core.nl_zh" unpack="false" version=".v20230215031444" download-size="2876" install-size="2876" />
	<plugin fragment="true" id="org.eclipse.pde.ds.ui.nl_zh" unpack="false" version=".v20230215031444" download-size="3224" install-size="3224" />
	<plugin fragment="true" id="org.eclipse.pde.genericeditor.extension.nl_zh" unpack="false" version=".v20230215031444" download-size="4733" install-size="4733" />
	<plugin fragment="true" id="org.eclipse.pde.junit.runtime.nl_zh" unpack="false" version=".v20230215031444" download-size="1494" install-size="1494" />
	<plugin fragment="true" id="org.eclipse.pde.launching.nl_zh" unpack="false" version=".v20230215031444" download-size="3250" install-size="3250" />
	<plugin fragment="true" id="org.eclipse.pde.nl_zh" unpack="false" version=".v20230215031444" download-size="3386" install-size="3386" />
	<plugin fragment="true" id="org.eclipse.pde.runtime.nl_zh" unpack="false" version=".v20230215031444" download-size="3802" install-size="3802" />
	<plugin fragment="true" id="org.eclipse.pde.spy.bundle.nl_zh" unpack="false" version=".v20230215031444" download-size="2281" install-size="2281" />
	<plugin fragment="true" id="org.eclipse.pde.spy.context.nl_zh" unpack="false" version=".v20230215031444" download-size="2474" install-size="2474" />
	<plugin fragment="true" id="org.eclipse.pde.spy.core.nl_zh" unpack="false" version=".v20230215031444" download-size="2263" install-size="2263" />
	<plugin fragment="true" id="org.eclipse.pde.spy.css.nl_zh" unpack="false" version=".v20230215031444" download-size="2399" install-size="2399" />
	<plugin fragment="true" id="org.eclipse.pde.spy.event.nl_zh" unpack="false" version=".v20230215031444" download-size="3122" install-size="3122" />
	<plugin fragment="true" id="org.eclipse.pde.spy.model.nl_zh" unpack="false" version=".v20230215031444" download-size="1868" install-size="1868" />
	<plugin fragment="true" id="org.eclipse.pde.spy.preferences.nl_zh" unpack="false" version=".v20230215031444" download-size="3722" install-size="3722" />
	<plugin fragment="true" id="org.eclipse.pde.ua.core.nl_zh" unpack="false" version=".v20230215031444" download-size="1552" install-size="1552" />
	<plugin fragment="true" id="org.eclipse.pde.ua.ui.nl_zh" unpack="false" version=".v20230215031444" download-size="16184" install-size="16184" />
	<plugin fragment="true" id="org.eclipse.pde.ui.nl_zh" unpack="false" version=".v20230215031444" download-size="40728" install-size="40728" />
	<plugin fragment="true" id="org.eclipse.pde.ui.templates.nl_zh" unpack="false" version=".v20230215031444" download-size="8846" install-size="8846" />
	<plugin fragment="true" id="org.eclipse.pde.unittest.junit.nl_zh" unpack="false" version=".v20230215031444" download-size="2933" install-size="2933" />
	<plugin fragment="true" id="org.eclipse.platform.doc.isv.nl_zh" unpack="false" version=".v20230215031444" download-size="1712" install-size="1712" />
	<plugin fragment="true" id="org.eclipse.platform.doc.user.nl_zh" unpack="false" version=".v20230215031444" download-size="1449" install-size="1449" />
	<plugin fragment="true" id="org.eclipse.platform.nl_zh" unpack="false" version=".v20230215031444" download-size="4249" install-size="4249" />
	<plugin fragment="true" id="org.eclipse.sdk.nl_zh" unpack="false" version=".v20230215031444" download-size="3224" install-size="3224" />
	<plugin fragment="true" id="org.eclipse.search.nl_zh" unpack="false" version=".v20230215031444" download-size="9145" install-size="9145" />
	<plugin fragment="true" id="org.eclipse.swt.examples.browser.demos.nl_zh" unpack="false" version=".v20230215031444" download-size="2221" install-size="2221" />
	<plugin fragment="true" id="org.eclipse.swt.examples.launcher.nl_zh" unpack="false" version=".v20230215031444" download-size="2303" install-size="2303" />
	<plugin fragment="true" id="org.eclipse.swt.examples.nl_zh" unpack="false" version=".v20230215031444" download-size="19817" install-size="19817" />
	<plugin fragment="true" id="org.eclipse.swt.examples.ole.win32.nl_zh" unpack="false" version=".v20230215031444" download-size="2489" install-size="2489" />
	<plugin fragment="true" id="org.eclipse.swt.examples.views.nl_zh" unpack="false" version=".v20230215031444" download-size="2586" install-size="2586" />
	<plugin fragment="true" id="org.eclipse.swt.fragments.localbuild.nl_zh" unpack="false" version=".v20230215031444" download-size="1450" install-size="1450" />
	<plugin fragment="true" id="org.eclipse.swt.internal.accessibility.gtk.properties.nl_zh" unpack="false" version=".v20230215031444" download-size="2183" install-size="2183" />
	<plugin fragment="true" id="org.eclipse.swt.nl_zh" unpack="false" version=".v20230215031444" download-size="3516" install-size="3516" />
	<plugin fragment="true" id="org.eclipse.swt.opengl.examples.nl_zh" unpack="false" version=".v20230215031444" download-size="1940" install-size="1940" />
	<plugin fragment="true" id="org.eclipse.swt.snippets.nl_zh" unpack="false" version=".v20230215031444" download-size="1485" install-size="1485" />
	<plugin fragment="true" id="org.eclipse.swt.tools.base.nl_zh" unpack="false" version=".v20230215031444" download-size="1496" install-size="1496" />
	<plugin fragment="true" id="org.eclipse.swt.tools.nl_zh" unpack="false" version=".v20230215031444" download-size="1559" install-size="1559" />
	<plugin fragment="true" id="org.eclipse.swt.tools.spies.nl_zh" unpack="false" version=".v20230215031444" download-size="1519" install-size="1519" />
	<plugin fragment="true" id="org.eclipse.team.core.nl_zh" unpack="false" version=".v20230215031444" download-size="4956" install-size="4956" />
	<plugin fragment="true" id="org.eclipse.team.examples.filesystem.nl_zh" unpack="false" version=".v20230215031444" download-size="3433" install-size="3433" />
	<plugin fragment="true" id="org.eclipse.team.genericeditor.diff.extension.nl_zh" unpack="false" version=".v20230215031444" download-size="1549" install-size="1549" />
	<plugin fragment="true" id="org.eclipse.team.tests.core.nl_zh" unpack="false" version=".v20230215031444" download-size="1449" install-size="1449" />
	<plugin fragment="true" id="org.eclipse.team.ui.nl_zh" unpack="false" version=".v20230215031444" download-size="14373" install-size="14373" />
	<plugin fragment="true" id="org.eclipse.tests.urischeme.nl_zh" unpack="false" version=".v20230215031444" download-size="1502" install-size="1502" />
	<plugin fragment="true" id="org.eclipse.text.nl_zh" unpack="false" version=".v20230215031444" download-size="5011" install-size="5011" />
	<plugin fragment="true" id="org.eclipse.text.quicksearch.nl_zh" unpack="false" version=".v20230215031444" download-size="2735" install-size="2735" />
	<plugin fragment="true" id="org.eclipse.tips.core.nl_zh" unpack="false" version=".v20230215031444" download-size="2866" install-size="2866" />
	<plugin fragment="true" id="org.eclipse.tips.ide.nl_zh" unpack="false" version=".v20230215031444" download-size="2914" install-size="2914" />
	<plugin fragment="true" id="org.eclipse.tips.json.nl_zh" unpack="false" version=".v20230215031444" download-size="2527" install-size="2527" />
	<plugin fragment="true" id="org.eclipse.tips.ui.nl_zh" unpack="false" version=".v20230215031444" download-size="3079" install-size="3079" />
	<plugin fragment="true" id="org.eclipse.tools.layout.spy.nl_zh" unpack="false" version=".v20230215031444" download-size="3523" install-size="3523" />
	<plugin fragment="true" id="org.eclipse.ua.tests.doc.nl_zh" unpack="false" version=".v20230215031444" download-size="1672" install-size="1672" />
	<plugin fragment="true" id="org.eclipse.ui.browser.nl_zh" unpack="false" version=".v20230215031444" download-size="3911" install-size="3911" />
	<plugin fragment="true" id="org.eclipse.ui.cheatsheets.nl_zh" unpack="false" version=".v20230215031444" download-size="6121" install-size="6121" />
	<plugin fragment="true" id="org.eclipse.ui.cocoa.nl_zh" unpack="false" version=".v20230215031444" download-size="1524" install-size="1524" />
	<plugin fragment="true" id="org.eclipse.ui.console.nl_zh" unpack="false" version=".v20230215031444" download-size="3789" install-size="3789" />
	<plugin fragment="true" id="org.eclipse.ui.editors.nl_zh" unpack="false" version=".v20230215031444" download-size="15226" install-size="15226" />
	<plugin fragment="true" id="org.eclipse.ui.examples.contributions.nl_zh" unpack="false" version=".v20230215031444" download-size="3514" install-size="3514" />
	<plugin fragment="true" id="org.eclipse.ui.examples.fieldassist.nl_zh" unpack="false" version=".v20230215031444" download-size="3895" install-size="3895" />
	<plugin fragment="true" id="org.eclipse.ui.examples.javaeditor.nl_zh" unpack="false" version=".v20230215031444" download-size="4343" install-size="4343" />
	<plugin fragment="true" id="org.eclipse.ui.examples.job.nl_zh" unpack="false" version=".v20230215031444" download-size="1449" install-size="1449" />
	<plugin fragment="true" id="org.eclipse.ui.examples.multipageeditor.nl_zh" unpack="false" version=".v20230215031444" download-size="2568" install-size="2568" />
	<plugin fragment="true" id="org.eclipse.ui.examples.navigator.nl_zh" unpack="false" version=".v20230215031444" download-size="1518" install-size="1518" />
	<plugin fragment="true" id="org.eclipse.ui.examples.propertysheet.nl_zh" unpack="false" version=".v20230215031444" download-size="3685" install-size="3685" />
	<plugin fragment="true" id="org.eclipse.ui.examples.readmetool.nl_zh" unpack="false" version=".v20230215031444" download-size="4700" install-size="4700" />
	<plugin fragment="true" id="org.eclipse.ui.examples.undo.nl_zh" unpack="false" version=".v20230215031444" download-size="2949" install-size="2949" />
	<plugin fragment="true" id="org.eclipse.ui.examples.uriSchemeHandler.nl_zh" unpack="false" version=".v20230215031444" download-size="1454" install-size="1454" />
	<plugin fragment="true" id="org.eclipse.ui.examples.views.properties.tabbed.article.nl_zh" unpack="false" version=".v20230215031444" download-size="1611" install-size="1611" />
	<plugin fragment="true" id="org.eclipse.ui.externaltools.nl_zh" unpack="false" version=".v20230215031444" download-size="9035" install-size="9035" />
	<plugin fragment="true" id="org.eclipse.ui.forms.examples.nl_zh" unpack="false" version=".v20230215031444" download-size="1553" install-size="1553" />
	<plugin fragment="true" id="org.eclipse.ui.forms.nl_zh" unpack="false" version=".v20230215031444" download-size="2497" install-size="2497" />
	<plugin fragment="true" id="org.eclipse.ui.genericeditor.nl_zh" unpack="false" version=".v20230215031444" download-size="2596" install-size="2596" />
	<plugin fragment="true" id="org.eclipse.ui.ide.application.nl_zh" unpack="false" version=".v20230215031444" download-size="1903" install-size="1903" />
	<plugin fragment="true" id="org.eclipse.ui.ide.nl_zh" unpack="false" version=".v20230215031444" download-size="41785" install-size="41785" />
	<plugin fragment="true" id="org.eclipse.ui.intro.nl_zh" unpack="false" version=".v20230215031444" download-size="4085" install-size="4085" />
	<plugin fragment="true" id="org.eclipse.ui.intro.quicklinks.examples.nl_zh" unpack="false" version=".v20230215031444" download-size="1786" install-size="1786" />
	<plugin fragment="true" id="org.eclipse.ui.intro.quicklinks.nl_zh" unpack="false" version=".v20230215031444" download-size="1505" install-size="1505" />
	<plugin fragment="true" id="org.eclipse.ui.intro.universal.nl_zh" unpack="false" version=".v20230215031444" download-size="15219" install-size="15219" />
	<plugin fragment="true" id="org.eclipse.ui.monitoring.nl_zh" unpack="false" version=".v20230215031444" download-size="3720" install-size="3720" />
	<plugin fragment="true" id="org.eclipse.ui.navigator.nl_zh" unpack="false" version=".v20230215031444" download-size="4552" install-size="4552" />
	<plugin fragment="true" id="org.eclipse.ui.navigator.resources.nl_zh" unpack="false" version=".v20230215031444" download-size="4339" install-size="4339" />
	<plugin fragment="true" id="org.eclipse.ui.net.nl_zh" unpack="false" version=".v20230215031444" download-size="2935" install-size="2935" />
	<plugin fragment="true" id="org.eclipse.ui.nl_zh" unpack="false" version=".v20230215031444" download-size="6796" install-size="6796" />
	<plugin fragment="true" id="org.eclipse.ui.tests.navigator.nl_zh" unpack="false" version=".v20230215031444" download-size="1605" install-size="1605" />
	<plugin fragment="true" id="org.eclipse.ui.tests.performance.nl_zh" unpack="false" version=".v20230215031444" download-size="1449" install-size="1449" />
	<plugin fragment="true" id="org.eclipse.ui.tests.rcp.nl_zh" unpack="false" version=".v20230215031444" download-size="1477" install-size="1477" />
	<plugin fragment="true" id="org.eclipse.ui.tests.views.properties.tabbed.nl_zh" unpack="false" version=".v20230215031444" download-size="1627" install-size="1627" />
	<plugin fragment="true" id="org.eclipse.ui.themes.nl_zh" unpack="false" version=".v20230215031444" download-size="1734" install-size="1734" />
	<plugin fragment="true" id="org.eclipse.ui.trace.nl_zh" unpack="false" version=".v20230215031444" download-size="3040" install-size="3040" />
	<plugin fragment="true" id="org.eclipse.ui.views.log.nl_zh" unpack="false" version=".v20230215031444" download-size="4141" install-size="4141" />
	<plugin fragment="true" id="org.eclipse.ui.views.nl_zh" unpack="false" version=".v20230215031444" download-size="3474" install-size="3474" />
	<plugin fragment="true" id="org.eclipse.ui.views.properties.tabbed.nl_zh" unpack="false" version=".v20230215031444" download-size="3281" install-size="3281" />
	<plugin fragment="true" id="org.eclipse.ui.win32.nl_zh" unpack="false" version=".v20230215031444" download-size="2856" install-size="2856" />
	<plugin fragment="true" id="org.eclipse.ui.workbench.nl_zh" unpack="false" version=".v20230215031444" download-size="30482" install-size="30482" />
	<plugin fragment="true" id="org.eclipse.ui.workbench.texteditor.nl_zh" unpack="false" version=".v20230215031444" download-size="15924" install-size="15924" />
	<plugin fragment="true" id="org.eclipse.unittest.ui.nl_zh" unpack="false" version=".v20230215031444" download-size="5785" install-size="5785" />
	<plugin fragment="true" id="org.eclipse.update.configurator.nl_zh" unpack="false" version=".v20230215031444" download-size="3513" install-size="3513" />
	<plugin fragment="true" id="org.eclipse.urischeme.nl_zh" unpack="false" version=".v20230215031444" download-size="1520" install-size="1520" />
	<plugin fragment="true" id="org.junit_3.8.2.v200706111738.nl_zh" unpack="false" version=".v20230215031444" download-size="1453" install-size="1453" />
</feature>